Login
Newsletter
Werbung

Sicherheit: Denial of Service in apache2
Aktuelle Meldungen Distributionen
Name: Denial of Service in apache2
ID: openSUSE-SU-2018:3713-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 42.3
Datum: Sa, 10. November 2018, 08:53
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-11763
Applikationen: Apache

Originalnachricht

   openSUSE Security Update: Security update for apache2
______________________________________________________________________________

Announcement ID: openSUSE-SU-2018:3713-1
Rating: important
References: #1109961
Cross-References: CVE-2018-11763
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for apache2 fixes the following issues:

Security issues fixed:

- CVE-2018-11763: In Apache HTTP Server by sending continuous, large
SETTINGS frames a client can occupy a connection, server thread and CPU
time without any connection timeout coming to effect. This affects only
HTTP/2 connections. (bsc#1109961)


This update was imported from the SUSE:SLE-12-SP2:Update update project.


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-1378=1



Package List:

- openSUSE Leap 42.3 (i586 x86_64):

apache2-2.4.23-31.1
apache2-debuginfo-2.4.23-31.1
apache2-debugsource-2.4.23-31.1
apache2-devel-2.4.23-31.1
apache2-event-2.4.23-31.1
apache2-event-debuginfo-2.4.23-31.1
apache2-example-pages-2.4.23-31.1
apache2-prefork-2.4.23-31.1
apache2-prefork-debuginfo-2.4.23-31.1
apache2-utils-2.4.23-31.1
apache2-utils-debuginfo-2.4.23-31.1
apache2-worker-2.4.23-31.1
apache2-worker-debuginfo-2.4.23-31.1

- openSUSE Leap 42.3 (noarch):

apache2-doc-2.4.23-31.1


References:

https://www.suse.com/security/cve/CVE-2018-11763.html
https://bugzilla.suse.com/1109961

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung